package com.sheep.jiuyan.samllsheep.bean;

/**
 * Created by: zhoujuncai.
 * Created date: 2018/11/5.
 * Description: 每日签到
 */
public class SignDay {

    /**
     * data : 0.7
     */

    private double data;

    public double getData() {
        return data;
    }

    public void setData(double data) {
        this.data = data;
    }
}
